Oracle MySQL January 2021 Critical Patch Update (CPUJAN2021)

Engage with the community of users including those using the open source solutions.
Includes Nagios Core, Plugins, and NCPA

Oracle MySQL January 2021 Critical Patch Update (CPUJAN2021)

Postby s.diwakar1 » Wed Apr 07, 2021 12:16 pm

Hi All,

I am using Nagios Core Version 4.4.5 and mysql Version 5.6.47

Recently, Oracle released some security vulnerability fixes and my mysql version needs to be upgraded as suggested by Qualys Scanner.

Path for security patches: https://www.oracle.com/security-alerts/cpujan2021.html

Kindly suggest if latest version of mysql release 5.6 i.e. 5.6.51 is compatible with my Nagios version 4.4.5

Also help me to fix this issue.

Thanks in advance!!!

Regards,
Diwakar Sharma
s.diwakar1
 
Posts: 18
Joined: Thu Feb 27, 2020 9:45 am

Re: Oracle MySQL January 2021 Critical Patch Update (CPUJAN2

Postby mcapra » Wed Apr 07, 2021 2:30 pm

Nagios Core does not have a dependency on MySQL/MariaDB. Nagios XI does, but you mentioned using Nagios Core here.

If you're using something like NagiosQL/NConf/Lilac or another configuration management utility, which may have a dependencies on MySQL/MariaDB, it'd probably be best to inquire with the maintainers of those projects. In the case of NagiosQL, the Sourceforge page indicates any 5.x branch of MySQL should be compatible.
Former Nagios employee
https://www.mcapra.com/
User avatar
mcapra
 
Posts: 3643
Joined: Thu May 05, 2016 3:54 pm


Return to Community Support

Who is online

Users browsing this forum: No registered users and 44 guests